data is wrapped under a StockTransaction object holding the stored fields of the transaction.curl --location --globoff 'https://.daftara.com/api2/stock_transactions.json?page=undefined&limit=undefined&product_id=undefined&tracking_number_id=undefined&store_id=undefined&source_type=undefined&transaction_category_id=undefined&branch_id=undefined&date_from=undefined&date_to=undefined' \
--header 'Accept: application/json' \
--header 'apikey: ' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"result": "successful",
"code": 200,
"data": [
{
"StockTransaction": {
"id": 0,
"product_id": 0,
"store_id": 0,
"order_id": 0,
"source_type": 0,
"transaction_type": 0,
"quantity": 0,
"price": 0,
"purchase_price": 0,
"total_price": 0,
"currency_code": "string",
"currency_rate": 0,
"received_date": "string",
"status": 0,
"transaction_category_id": 0,
"tracking_number_id": 0,
"branch_id": 0,
"notes": "string"
}
}
],
"pagination": {
"prev": "string",
"next": "string",
"page": 0,
"page_count": 0,
"total_results": 0
}
}